Stephen Smoogen: Ansible RPMS are no longer in EPEL-7


Ansible packages are no longer shipped in EPEL-7 as they have been included in Red Hat Enterprise Linux Extras (and similarly in CentOS-7 and hopefully Scientific Linux 7.4).

Systems which are either using Amazon Linux or Red Hat Enterprise Linux EUS release of 7.2/7.3 will need to get packages from Ansible directly using

http://releases.ansible.com/ansible/rpm/

My thanks to the Ansible Maintainer Kevin Fenzi for having the package inside of EPEL for the last several years.


Source From: fedoraplanet.org.
Original article title: Stephen Smoogen: Ansible RPMS are no longer in EPEL-7.
This full article can be read at: Stephen Smoogen: Ansible RPMS are no longer in EPEL-7.

Advertisement
Website Design and Development


Random Article You May Like

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*